MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
DatabaseSave.hxx File Reference

Go to the source code of this file.

## Functions
void | db_save_internal (BufferedOutputStream &os, const Directory &root)
void | db_load_internal (TextFile &file, Directory &root)
| Throws #std::runtime_error on error. More...

## Function Documentation

void db_load_internal | ( | TextFile & | file,
|  | Directory & | root
| ) |  |

Throws #std::runtime_error on error.

void db_save_internal | ( | BufferedOutputStream & | os,
|  | const Directory & | root
| ) |  |